# turtl-docker

Docker image of the Turtl API

## Build 


```
docker login
docker build -f Dockerfile -t cybernemo/turtl-server:COMMIT_HASH .
docker tag cybernemo/tutrl-server:COMMIT_HASH cybernemo/turtl-server:TAG 
docker push cybernemo/turtl-server:TAG

```

